Subject: [AAA-WG]: Open Source Diameter Project Started

From: David Frascone <[email-masked]>
Date: Mon, 7 Jan 2002 16:20:28 -0600

I have had *many* inquiries about an open sourced diameter package ever
since Sun released the binary evaluation package.  I, for one, would
really like to see an open source diameter implementation.  (Plus, 
having a reference implementation for the aaa-wg would be a good thing
too)

So, I've started a project at sourceforge to create it.

I'd *like* to see both Java and C++ implementations, but I doubt people will
donate enough resources for both.

So, please visit the page, http://www.sourceforge.net/projects/diameter 
and let me know (via e-mail or the forums) if you are willing to
contribute code, testing, etc. to the effort.

Thanks in advance,

Dave

P.S.	I haven't had time to put together anything but a skeleton home
	page.  I could use some help there too.